Build #7 for hsmagick-0.2

[all reports]

Package hsmagick-0.2
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2017-01-03 16:22:22.07699 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: hsmagick (user goal)
rejecting: hsmagick-0.5, hsmagick-0.4, hsmagick-0.3 (constraint from user
target requires ==0.2)
rejecting: hsmagick-0.2 (conflict: requires pkg-config package
GraphicsMagick>=1.2, not found in the pkg-config database)
rejecting: hsmagick-0.1 (constraint from user target requires ==0.2)
Dependency tree exhaustively searched.